from echo_api.api import EchoAPI
from echo_serial.serial_controller import EchoSerial
from echo_scheduler.scheduler import EchoScheduler

import logging

if __name__ == '__main__':
    # Start Echo Serial Handler
    EchoSerial.init()

    # Start Echo Scheduler
    EchoScheduler.init()

    # Start Echo API
    EchoAPI.init()

    


